@import "mixins";
//................Keyframes..............
@keyframes dots {
  0% {
    transform-origin: initial;
    .transform(translate(0,0) scale(1.2) rotate(0deg));
  }
  10% {
    transform-origin: initial;
    .transform(translate(-50px,10px) scale(1.4) rotate(5deg));
  }
  20% {
    transform-origin: initial;
    .transform(translate(50px,50px) scale(1.3) rotate(0deg));
  }
  30% {
    transform-origin: initial;
    .transform(translate(0px,100px) scale(1.2) rotate(10deg));
  }
  40% {
    transform-origin: center;
    .transform(rotate(5deg));
  }
  50% {
    .transform(translate(0,0) scale(1.2) rotate(-5deg));
  }
  60% {
    .transform(translate(25px,25px) scale(1.2) rotate(-15deg));
  }
  70% {
    .transform(translate(-25px,50px) scale(1.4) rotate(-10deg));
  }
  80% {
    .transform(translate(0px,0) scale(1.0) rotate(0));
  }
  90% {
    .transform(translate(20px,-10px) scale(1.2));
  }
  100% {
    transform-origin: initial;
    .transform(translate(0,0) scale(1.2) rotate(0deg));
  }

}


object.rotation{
  -webkit-animation-duration: 120s;
  animation-duration: 120s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: dots;
  animation-name: dots;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  transform-origin: 0% 0%;
  pointer-events: none;
  margin-right: -10%;
}

.icmp-page{
  .top-section{

    .header{
      position:absolute;
      top:0;
      left: 0;
      width: 100%;
      margin: 0;
      padding: 10px 0px;

      font-size: @primary-font-size;
      background:@primary-background-color;

      -webkit-animation-duration: 0.8s;
      animation-duration: 0.8s;
      -webkit-animation-fill-mode: none;
      animation-fill-mode: none;

      @media @device-small {
        padding: 0px;
      }
      @media @device-large{
        margin:35px 0 100px;
      }


      .content {
        @media @device-medium {
          padding: 20px 50px;
        }
        @media @device-small {
          padding: 0 20px 0px;
        }
        .buttons {

          > div {
            margin: 0 10px;

            @media @device-small {
              text-align: center;
              margin: 0 5px;
            }

            .number{
              @media @device-x-small{
                display: none;
              }
            }
          }
        }
        .transparent-button{
          padding: 8px 16px;
          font-size: @primary-font-size;

          @media @device-small{
            font-size: 12px;
            padding: 8px 8px;
          }
          @media @device-x-small{
            padding: 8px 5px;
            font-size: 12px;
            > span{
              display: none;
            }
          }
          @media only all and (max-width: 360px){
            padding: 8px 0;
            border:none;
          }
        }

        .mobile-style{
          @media @device-small{
            position:fixed;
            top: 0;
            padding:15px 0;
            right:0;
            width: 100%;
            background-color: #fff;
            z-index: 99999;
          }
          div{
            @media @device-small{
              flex:1;
            }
          }
        }
      }

    }
    .dynamic-height{
      @media @device-large{
        min-height:~"calc(100vh - 100px)";
      }
      @media @device-height-medium{
        min-width:0;
      }
    }
    .introduction{
      .gradient-background(#ffffff,#e8eaeb);
      position: relative;
      width: 100%;
      overflow: hidden;
      //height:100vh;
      .background{
        position: absolute;
        top:0;
        left:0;
        width: 100%;
        height: 100%;

        #Parallax{
          img:last-child{
            transform: translate(20%, 50px);
            //transform: translateZ(-200px);
          }
          @media @device-xx-small{
            display: none;
          }
        }
        >img{
          position: absolute;
          right:15%;
          top:0;
          max-height: 100%;
          pointer-events: none;
          z-index: 1;

          @media @device-large{
            width: 430px;
            top: 70px;
            right: 10%;
          }
          @media @device-x-large{
            width: 530px;
            top: 70px;
            right: 10%;
          }
          @media @device-medium{
            width: 350px;
            top: 70px;
            right: 10%;
          }
          @media @device-height-medium{
            width: auto;
            height: 75%;
            top: 70px;
          }
          @media @device-small{
            display: none;
          }
          @media @device-x-small{
            display: none;
          }
        }
      }
      .container{
        z-index: 1;
        pointer-events: none;

        @media @device-large{
        }
        @media @device-medium{
          padding:0 20px;
        }
        @media @device-small{
          text-align: center;
        }


        .content{
          @media @device-large{
            margin-top:75px;
          }
          @width : 60%;

          .title{
            .border-box();
            width: 50%;
            font-size:42px;

            @media @device-small{
              width: 100%;
              font-size: 34px;
            }

            strong{
              font-family: @semibold-font;
            }
          }
          .subtitle{
            .border-box();
            width: @width;
            margin-top:25px;

            @media @device-medium,@device-height-medium{
              width: 100%;
              margin-top:17px;
            }
          }
          ul.list{
            text-align: left;
            margin-top:30px;
            li{
              &:before{
                margin-right: 10px;
              }
              line-height: 35px;
            }
            @media @device-small{
              width: 300px;
              margin:30px auto;
            }
            @media @device-x-small{
              width:100%;
            }
          }
          button.primary{
            padding:15px 20px;
            margin: 25px 0;
            font-size: 15px;
            pointer-events: all;
            z-index: 1;
            position: relative;
          }
          .buttons{
            width:510px;
            margin-top:40px;

            @media @device-medium{
              width: 600px;
              margin:20px auto 0;
            }
            @media @device-small{
              width: 440px;
              margin-top:20px;
            }
            @media @device-x-small{
              width: 300px;
            }
            @media @device-xx-small{
              width: 140px;
            }
            > a {
              > div {
                background-color: @primary-text-color;
                height: 105px;
                width: 157px;
                color: #fff;
                margin-top: 10px;
                padding: 10px;
                .border-radius(5px);
                .border-box();
                .transition(0.4s);


                i{
                  .transition(0.4s);
                }

                @media @device-medium{
                  width: 110px;
                  height:95px;
                }

                @media @device-small{
                  width: 135px;
                  height:95px;
                }

                @media @device-x-small{
                  width: 140px;
                  height:95px;
                }
              }
            }

            > a:not(:last-child) > div{
              margin-right:10px;
            }

            i{
              font-size:26px;
            }
          }
        }
      }
      object{
        position: absolute;
        bottom: 0;
      }
    }
  }


  //................General Section..............

  .general-section{
    padding:50px 0;
    text-align:center;

    .section-mobile-style();

    .subtitle{
      margin-top:40px;
      margin-bottom: 60px;
      @media @device-medium{
        margin-top:20px;
        margin-bottom: 30px;
      }
    }
    button{
      line-height: 40px;
      font-size:15px;
      padding:0 22px;
      font-family: @semibold-font;
      text-transform: uppercase;
      .border-radius(5px) !important;
      border:2px solid transparent;

      &.transparent-button{
        margin-left:5px;
      }
    }
  }

  //................Types..............
  .types-container{

    @media @device-large {
      width: 960px;
    }

    @media @device-x-large {
      width: 1300px;
    }


    @media @device-medium{
      width: 720px;
      margin-top:20px;
    }
    @media @device-small{
      width: 460px;
    }
    @media @device-x-small{
      width: 300px;
    }
    @media @device-xx-small{
      width: 100%;
    }

    .types{
      > div{
        background: #fff;
        border:1px solid rgba(103, 102, 107, 0.3);
        padding:20px;
        .border-box();
        margin: 0 5px 10px;
        overflow: hidden;
        .transition(0.2s);

        &:hover{
          box-shadow: inset 0 0 0 2px @primary-color;
        }

        img{
          height: 100%;
          object-fit: cover;
        }

        @media @device-large {
          width: 230px;
          height:130px;
        }
        @media @device-x-large {
          width: 315px;
          height:150px;
        }
        @media @device-medium{
          width: 170px;
          height:95px;
        }

        @media @device-small{
          width: 220px;
          height:110px;
        }

        @media @device-x-small{
          width: 280px;
          height:95px;
        }
        @media @device-xx-small{
          width: 90%;
        }

      }

    }
  }


  //................Benefits..................
  .benefits{
    .section-mobile-style();

    .subtitle{
      margin-top:40px;
      margin-bottom: 60px;
    }

    .types-container{
      .types{
        > div{
          height: auto;
          background-color: #f1f1f1;
          border:none;
          > div:first-child{
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
          }
          &:hover{
            background-color: #fff;
          }
        }
        img{
          height: 120px;
        }
        .type-title{
          font-size:13px;
          font-family: @semibold-font;
          text-align: center;
          text-transform: uppercase;
          margin: 20px auto;
        }
        .type-detail {
          font-size: 13px;
          padding: 0 30px;

          @media @device-medium{
            padding:0 0;
          }
        }
      }
    }
    .btn{
      margin-top:30px;
    }
  }

  //................New or Switch...............
  .new-or-switch{
    background-color: #f1f1f1;
    .subtitle{
      max-width: 550px;
      margin-left: auto;
      margin-right: auto;
    }
    .content{
      > .flex-row{
        > .flex-1{
          text-align: left;

          .title{
            font-size:20px;
            font-family: @regular-font !important;
          }
          .text{
            font-size:13px;
            margin:20px 0 30px;
            width: 200px;
            @media @device-medium{
              width: auto;
            }
          }
          .flex-align-self-start{
            @media @device-medium{
              align-self:center;
            }
          }
          .flex-align-start{
            @media @device-medium{
              align-items:center;
            }
          }
          img{
            padding:0 30px 0 0;
            height: 185px;
            width: auto;
            @media @device-medium{
              margin-bottom: 20px;
              padding:0;
            }
          }

          &.left{
            padding:30px 40px 30px 0;
          }
          &.right{
            padding:30px 0 30px 40px;
            .btn{
              background-color: #a2cc68;
              border-color: #a2cc68;
              &:hover{
                background-color: #fff;
                color: @retail-color;
              }
            }
          }


          @media @device-medium{
            align-items: center;
            text-align: center;
          }
          @media @device-small{
            padding:30px 0 !important;
          }
        }
      }
    }
  }


  //................ Terminals ...............
  .terminals{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+24,e0e1e2+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 24%, #e0e1e2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 24%,#e0e1e2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 24%,#e0e1e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e1e2',GradientType=0 ); /* IE6-9 */

    overflow: hidden;
    text-align: center;
    padding-bottom:100px;
    position: relative;

    .dots{
      position: absolute;
      bottom: -30%;
      left: 0;
      width: 150%;
      height: 100%;
      overflow: hidden;
      pointer-events: none;
      img{
        pointer-events: none;
        width: 100%;
        height:100%;
      }
    }
    .subtitle{
      max-width: 550px;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 85px;
    }
    .columns{
      margin-top:50px;
      > div{
        padding:25px 0;
        border: 1px solid #ddd;
        .border-radius(8px);
        .flex(1);
        position: relative;
        z-index: 0;
        background: #fff;
        box-shadow: 0 0 10px #eeeeee;
        .transition(transform 0.2s ease);
        transform:scale(0.9);
        zoom: 134%;

        &:hover{
          z-index: 1;
          box-shadow: 0 0 6px 2px #ececec;
          .image-container {
            .badge {
              .transform(rotate(-8deg));
            }
          }
          &~.center{
            transform:scale(0.9);
            z-index: 0;
            box-shadow: none;
            .image-container {
              .badge {
                .transform(rotate(0deg));
              }
            }
          }
        }

        .type{
          font-family: @semibold-font;
          font-size:12px;
          text-transform: uppercase;
        }
        .model{
          margin-top:10px;
          font-size:11px;
        }
        .image-container{
          width: 100%;
          overflow: hidden;
          background-color:#fff;
          position: relative;
          img:first-child{
            width: 100%;
            vertical-align: bottom;
          }
          .badge{
            position: absolute;
            right: 5%;
            top:0;
            width: 35%;
            .transition(0.4s);
            background: none;
            height: auto;
          }
        }
        .details{
          padding:30px 0;
          font-size: 11.5px;
          line-height: 26px;
          .gradient-background(#f2f2f3,#ffffff);
        }
        .button{
          font-family: @semibold-font;
          font-size:13px;
        }
        @media @device-small{
          .transform(scale(1)) !important;
          margin:10px 0 !important;
        }
        @media @device-x-small{
          .transform(scale(1)) !important;
          margin:10px 0 !important;
        }
      }
      .left{
        order:1;
        .transform(scale(0.9));
        margin-right:-2%;

        &:hover{
          .transform(scale(1));
        }

        .type{
          color:@retail-color;
        }
        .button{
          background-color: @retail-color;
          &:hover{
            background-color: #fff;
            color: @retail-color;
            box-shadow: 0 0 0 1px @retail-color;
          }
        }
      }
      .center{
        transform:scale(1);
        z-index: 1;
        order:2;
        box-shadow: 0 0 6px 2px #ececec;

        .image-container{
          .badge{
            .transform(rotate(-8deg));
          }
        }
        .type{
          color:#70c0c8;
        }
        .button{
          background-color: #70c0c8;
          &:hover{
            background-color: #fff;
            color: #70c0c8;
            box-shadow: 0 0 0 1px #70c0c8;
          }
        }
      }
      .right{
        order:3;
        margin-left:-2%;
        .transform(scale(0.9));

        &:hover{
          .transform(scale(1));
        }
        .type{
          color:#ffb300;;
        }
        .button{
          background-color: #ffb300;;
          &:hover{
            background-color: #fff;
            color: #ffb300;;
            box-shadow: 0 0 0 1px #ffb300;;
          }
        }
      }
    }
  }

  //................ Online or Over the phone
  .online-or-phone{
    background-color: #ffffff;
    .content{
      > .flex-row{
        > .flex-1 {
          img {
            height: 185px;
            width: auto;
          }
        }
      }
    }
    .left {
      .btn {
        background-color: @hospitality-color;
        &:hover{
          background-color: #fff;
          color: @hospitality-color;
          box-shadow: 0 0 0 1px @hospitality-color;
        }
      }
    }

  }

  //................Customers Slider Section..............

  .customers-slider{
    background-color:#f1f1f1;
    padding:35px 0 55px;
    position: relative;
    z-index:0;

    .title{
      margin-bottom:30px;
      font-size:34px;
    }

    a.icon{
      i{
        font-size:32px;
        margin: 0 50px;
        .transition(0.3s);
        @media @device-small{
          margin: 0 10px;
        }
        svg{
          width:32px;
          .arrow{
            fill:#f98f1d;
            .transition(0.4s);
          }
          .border{
            fill:none;
            stroke:#f98f1d;
            stroke-miterlimit:10;
            stroke-width:0.67px;
            .transition(0.4s);
          }
        }
      }

      &:hover{
        i{
          svg{
            .arrow{
              fill:#444;
            }
            .border{
              stroke:#444;
            }
          }
        }
      }

    }
    img{
      @media @device-medium{
        width: 100%;
      }
    }
  }

  .carousel{
    .slides{
      width:100%;
      height:100px;
      position:relative;
      overflow: hidden;
      ul{
        margin: 0;
        padding: 0;
        list-style: none;
        width: 10000px;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        .transition(all 0.4s ease);
        li{
          height: 100%;
          overflow: hidden;
          margin:0 10px;
          float: left;
          img{
            width: initial;
            height:100%;
            -webkit-filter: grayscale(1);
            -webkit-filter: grayscale(100%);
            filter: gray;
            filter: grayscale(100%);
            filter: url(../img/desaturate.svg#greyscale);
          }
          &:hover{
            cursor: pointer;
            transform:scale(1.1);
            img{
              filter:none;
            }
          }
        }
      }
    }
  }


  //................Testimonial Section..............

  .testimonials{
    padding:40px 0 75px;
    background-image:url("../img/testimonial-bg.jpg");
    background-position: 0px 20%;
    background-repeat: no-repeat;
    background-size: cover;
    color:#717076;
    height:380px;
    box-sizing: border-box;
    .section-mobile-style();
    position:relative;
    z-index: 1;


    @media @device-small{
      height: 560px;
      background-position: 100% 20%;
      justify-content: flex-end;
    }

    .content > div{
      background-image: url("../img/testimonial-container.svg");
      background-repeat: no-repeat;
      background-size: cover;
      color:#fff;
      padding: 30px;
      width: 50%;
      font-size:22px;
      box-sizing: border-box;
      position: relative;

      @media @device-small{
        width:100%;
        padding: 20px;
        font-size:18px;

      }
    }

  }

  //................Call us..................
  .call-us{
    padding-bottom:0;
    overflow: hidden;
    .title{
      font-size:34px;
    }
    img{
      vertical-align: bottom;
    }

  }
  //................Footer Menu Section..............

  .footer-menu{
    padding:25px 0 0;
    background-image:url("../img/footer-menu-bg.jpg");
    background-repeat: repeat-x;
    color:#fff;
    height:280px;
    box-sizing: border-box;
    font-size: 10px;
    .section-mobile-style();
    a{
      color:#fff;
      margin-bottom: 10px;
      margin-right: 10px;
      display:inline-block;

      &:hover{
        color:@primary-color;
      }
    }

    .subscribe-form{

      //flex: 1 0 350px;
      .border-radius(5px);
      overflow: hidden;
      height: 40px;
      @media @device-small{
        //flex: 1 0 auto;
      }

      input{
        padding: 0 15px;
        font-size: 17px;
        line-height: 40px;
        float: left;
        border-radius: 5px 0 0 5px;
        margin:0;
        width: 185px;

        @media @device-small{
          font-size:14px;
        }
        @media @device-x-small{
          font-size:11px;
        }
      }
      button{
        .border-radius(0 5px 5px 0);
        padding: 0 10px;
        font-size: 15px;
        line-height: 40px;
        margin:0;
        @media @device-x-small{
          font-size:12px;
        }
      }

    }

    .links{
      @media @device-small{
        margin-top:20px;
      }

    }
    .copyright{
      margin-left:50px;
      @media @device-small{
        margin:0;
        display: block;
      }
    }

  }

  //................Footer..............
  footer{
    background: #444;
    width: 100%;
    color:#fff;
    font-size:12px;
    .transition(opacity 0.4s ease);
    .section-mobile-style();
    @media @device-medium{
      padding:0;
    }
    @media @device-x-large{
      font-size:15.6px;
    }
    @media @device-small{
      text-align: center;
    }

    .content {
      .content-width();
    }

    &.fixed-to-bottom{
      position: fixed;
      bottom: 0;
      left: 0;
      z-index: 999;
    }

    .transparent-button{
      display: block;
      font-size:12px;
      height: 30px;
      margin: 11px 0;
      padding:4px 18px;
      border-width: 2px;
      .border-radius(2px);
      @media @device-x-large{
        font-size:14px;
      }
    }

    .livechat{
      background-image: url(../img/livechat.svg);
      width: 115px;
      height: 52px;
      color: #444;
      font-size: 14px;
      text-align: center;
      line-height: 49px;
      margin-left: 10px;
      margin-top: 2px;
      background-position: 2px 2px;
      display:none;

      &:hover{
        i{
          color:#fff;
        }
        span{
          color:@primary-color;
        }
      }
    }

    .main-content{
      z-index: 1;
      position: absolute;
      background-color: #444;
      top:10px;
      left: 0;
      width: 100%;
      .transition(all 1s cubic-bezier(0.81, 0.02, 0, 0.98));

      &.show{
        top: -52px;
      }
    }

    .footer-price-container{
      height: 85px;
      width:100%;
      background:#ebeaea;
      border-top:1px solid #d2d2d2;
      position: absolute;
      bottom: -100px;
      left:0;
      color:#717076;
      box-shadow: 0 0 8px 0 #ebeaea;
      font-size:13px;
      .transition(all 1s cubic-bezier(0.81, 0.02, 0, 0.98));

      &.show{
        bottom: 0px;
      }

      .content{
        padding:0 5%;
      }
      .from{
        font-family: @semibold-font;
      }
      .price{
        font-size:42px;
        line-height: 42px;
        margin-right: 10px;
        font-family: @semibold-font;
      }
      .button{
        color:#59565d;
        border:1px solid #80d599;
        text-transform: uppercase;
        font-size:15px;
        margin-left: 15px;
        .border-radius(5px);
        &:hover,&.active{
          background-color: #80d599;
          color:#fff;
        }
      }

    }


    .footer-buy-now-container {
      background-color: #444;
      width: 100%;
      position: absolute;
      bottom: -100px;
      left: 0;
      color: #fff;
      font-size:23px;
      height: 58px;
      .transition(all 1s cubic-bezier(0.81, 0.02, 0, 0.98));

      &.show {
        bottom: 0px;
      }
      .type{
        font-family: @light-font;
      }
      .price{
        margin-left: 10px;
        font-family: @bold-font;
      }
      .button{
        color:#444;
        background-color: @retail-color;
        text-transform: uppercase;
        font-size:15px;
        margin: 0px 20px;
        padding:10px 35px;
        .border-radius(5px);
        &:hover,&.active{
          background-color: #80d599;
          color:#fff;
        }
      }
    }
  }



  //...............Contact Form...................
  .contact-form{
    .gradient-background(#ffffff,#ecedee);
    .content{
      @media @device-small{
        padding:20px;
      }
    }
    padding-bottom:120px;
    .subtitle{
      margin:25px 0 40px;
      max-width: 475px;
    }
    .button{
      padding:10px 50px;
      font-size:15px;
      font-family:@semibold-font;
    }
  }

  .call-us-sidebar{
    padding: 20px;
    background: #fff;
    .border-radius(6px);
    box-shadow: 0 0 1px 1px #d4d4d4;
    margin-left:40px;
    margin-top: 180px;
    @media @device-small{
      margin:20px 0;
    }
    .title{
      font-size: 36px;
    }
    .unit{
      margin-top:15px;
      .name{
        font-size:17px;
        font-family: @regular-font;
      }
      .number{
        font-size:32px;
        font-family:@bold-font;
      }
    }
  }

  //................Keyframes..............
  @keyframes dots {
    0% {
      transform-origin: initial;
      .transform(translate(0,0) scale(1.2) rotate(0deg));
    }
    10% {
      transform-origin: initial;
      .transform(translate(-50px,10px) scale(1.4) rotate(5deg));
    }
    20% {
      transform-origin: initial;
      .transform(translate(50px,50px) scale(1.3) rotate(0deg));
    }
    30% {
      transform-origin: initial;
      .transform(translate(0px,100px) scale(1.2) rotate(10deg));
    }
    40% {
      transform-origin: center;
      .transform(rotate(5deg));
    }
    50% {
      .transform(translate(0,0) scale(1.2) rotate(-5deg));
    }
    60% {
      .transform(translate(25px,25px) scale(1.2) rotate(-15deg));
    }
    70% {
      .transform(translate(-25px,50px) scale(1.4) rotate(-10deg));
    }
    80% {
      .transform(translate(0px,0) scale(1.0) rotate(0));
    }
    90% {
      .transform(translate(20px,-10px) scale(1.2));
    }
    100% {
      transform-origin: initial;
      .transform(translate(0,0) scale(1.2) rotate(0deg));
    }

  }


  object.rotation{
    -webkit-animation-duration: 120s;
    animation-duration: 120s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: dots;
    animation-name: dots;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    transform-origin: 0% 0%;
    pointer-events: none;
    margin-right: -10%;
  }

  // loader
  .cssload-wrap {
    text-align: center;
    line-height: 400px;
  }

  .cssload-container {
    display: inline-block;
  }

  .cssload-dots {
    display: inline-block;
    position: relative;
  }
  .cssload-dots:not(:last-child) {
    margin-right: 9px;
  }
  .cssload-dots:before, .cssload-dots:after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
  }
  .cssload-dots:nth-child(1):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -1.04s;
    -o-animation-delay: -1.04s;
    -ms-animation-delay: -1.04s;
    -webkit-animation-delay: -1.04s;
    -moz-animation-delay: -1.04s;
    background-color: rgb(255,0,0);
  }
  .cssload-dots:nth-child(1):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -1.04s;
    -o-animation-delay: -1.04s;
    -ms-animation-delay: -1.04s;
    -webkit-animation-delay: -1.04s;
    -moz-animation-delay: -1.04s;
    background-color: rgb(119,119,119);
  }
  .cssload-dots:nth-child(2):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -2.07s;
    -o-animation-delay: -2.07s;
    -ms-animation-delay: -2.07s;
    -webkit-animation-delay: -2.07s;
    -moz-animation-delay: -2.07s;
    background-color: rgb(255,0,0);
  }
  .cssload-dots:nth-child(2):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -2.07s;
    -o-animation-delay: -2.07s;
    -ms-animation-delay: -2.07s;
    -webkit-animation-delay: -2.07s;
    -moz-animation-delay: -2.07s;
    background-color: rgb(119,119,119);
  }
  .cssload-dots:nth-child(3):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -3.11s;
    -o-animation-delay: -3.11s;
    -ms-animation-delay: -3.11s;
    -webkit-animation-delay: -3.11s;
    -moz-animation-delay: -3.11s;
    background-color: rgb(255,0,0);
  }
  .cssload-dots:nth-child(3):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -3.11s;
    -o-animation-delay: -3.11s;
    -ms-animation-delay: -3.11s;
    -webkit-animation-delay: -3.11s;
    -moz-animation-delay: -3.11s;
    background-color: rgb(119,119,119);
  }
  .cssload-dots:nth-child(4):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -4.14s;
    -o-animation-delay: -4.14s;
    -ms-animation-delay: -4.14s;
    -webkit-animation-delay: -4.14s;
    -moz-animation-delay: -4.14s;
    background-color: rgb(255,0,0);
  }
  .cssload-dots:nth-child(4):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -4.14s;
    -o-animation-delay: -4.14s;
    -ms-animation-delay: -4.14s;
    -webkit-animation-delay: -4.14s;
    -moz-animation-delay: -4.14s;
    background-color: rgb(119,119,119);
  }
  .cssload-dots:nth-child(5):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -5.18s;
    -o-animation-delay: -5.18s;
    -ms-animation-delay: -5.18s;
    -webkit-animation-delay: -5.18s;
    -moz-animation-delay: -5.18s;
    background-color: rgb(255,0,0);
  }
  .cssload-dots:nth-child(5):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -5.18s;
    -o-animation-delay: -5.18s;
    -ms-animation-delay: -5.18s;
    -webkit-animation-delay: -5.18s;
    -moz-animation-delay: -5.18s;
    background-color: rgb(119,119,119);
  }
  .cssload-dots:nth-child(6):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -6.21s;
    -o-animation-delay: -6.21s;
    -ms-animation-delay: -6.21s;
    -webkit-animation-delay: -6.21s;
    -moz-animation-delay: -6.21s;
    background-color: rgb(255,0,0);
  }
  .cssload-dots:nth-child(6):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -6.21s;
    -o-animation-delay: -6.21s;
    -ms-animation-delay: -6.21s;
    -webkit-animation-delay: -6.21s;
    -moz-animation-delay: -6.21s;
    background-color: rgb(119,119,119);
  }
  .cssload-dots:nth-child(7):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -7.25s;
    -o-animation-delay: -7.25s;
    -ms-animation-delay: -7.25s;
    -webkit-animation-delay: -7.25s;
    -moz-animation-delay: -7.25s;
    background-color: rgb(255,0,0);
  }
  .cssload-dots:nth-child(7):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -7.25s;
    -o-animation-delay: -7.25s;
    -ms-animation-delay: -7.25s;
    -webkit-animation-delay: -7.25s;
    -moz-animation-delay: -7.25s;
    background-color: rgb(119,119,119);
  }
  .cssload-dots:nth-child(8):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -8.28s;
    -o-animation-delay: -8.28s;
    -ms-animation-delay: -8.28s;
    -webkit-animation-delay: -8.28s;
    -moz-animation-delay: -8.28s;
    background-color: rgb(255,0,0);
  }
  .cssload-dots:nth-child(8):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -8.28s;
    -o-animation-delay: -8.28s;
    -ms-animation-delay: -8.28s;
    -webkit-animation-delay: -8.28s;
    -moz-animation-delay: -8.28s;
    background-color: rgb(119,119,119);
  }
  .cssload-dots:nth-child(9):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -9.32s;
    -o-animation-delay: -9.32s;
    -ms-animation-delay: -9.32s;
    -webkit-animation-delay: -9.32s;
    -moz-animation-delay: -9.32s;
    background-color: #F00;
  }
  .cssload-dots:nth-child(9):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -9.32s;
    -o-animation-delay: -9.32s;
    -ms-animation-delay: -9.32s;
    -webkit-animation-delay: -9.32s;
    -moz-animation-delay: -9.32s;
    background-color: #777;
  }
  .cssload-dots:nth-child(10):before {
    transform: translateY(-200%);
    -o-transform: translateY(-200%);
    -ms-transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    animation: cssload-animBefore 1.15s linear infinite;
    -o-animation: cssload-animBefore 1.15s linear infinite;
    -ms-animation: cssload-animBefore 1.15s linear infinite;
    -webkit-animation: cssload-animBefore 1.15s linear infinite;
    -moz-animation: cssload-animBefore 1.15s linear infinite;
    animation-delay: -10.35s;
    -o-animation-delay: -10.35s;
    -ms-animation-delay: -10.35s;
    -webkit-animation-delay: -10.35s;
    -moz-animation-delay: -10.35s;
    background-color: #F00;
  }
  .cssload-dots:nth-child(10):after {
    transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    animation: cssload-animAfter 1.15s linear infinite;
    -o-animation: cssload-animAfter 1.15s linear infinite;
    -ms-animation: cssload-animAfter 1.15s linear infinite;
    -webkit-animation: cssload-animAfter 1.15s linear infinite;
    -moz-animation: cssload-animAfter 1.15s linear infinite;
    animation-delay: -10.35s;
    -o-animation-delay: -10.35s;
    -ms-animation-delay: -10.35s;
    -webkit-animation-delay: -10.35s;
    -moz-animation-delay: -10.35s;
    background-color: #777;
  }

  @keyframes cssload-animBefore {
    0% {
      transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    25% {
      transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    50% {
      transform: scale(1) translateY(200%);
      z-index: -1;
    }
    75% {
      transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    100% {
      transform: scale(1) translateY(-200%);
      z-index: -1;
    }
  }

  @-o-keyframes cssload-animBefore {
    0% {
      -o-transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    25% {
      -o-transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    50% {
      -o-transform: scale(1) translateY(200%);
      z-index: -1;
    }
    75% {
      -o-transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    100% {
      -o-transform: scale(1) translateY(-200%);
      z-index: -1;
    }
  }

  @-ms-keyframes cssload-animBefore {
    0% {
      -ms-transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    25% {
      -ms-transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    50% {
      -ms-transform: scale(1) translateY(200%);
      z-index: -1;
    }
    75% {
      -ms-transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    100% {
      -ms-transform: scale(1) translateY(-200%);
      z-index: -1;
    }
  }

  @-webkit-keyframes cssload-animBefore {
    0% {
      -webkit-transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    25% {
      -webkit-transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    50% {
      -webkit-transform: scale(1) translateY(200%);
      z-index: -1;
    }
    75% {
      -webkit-transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    100% {
      -webkit-transform: scale(1) translateY(-200%);
      z-index: -1;
    }
  }

  @-moz-keyframes cssload-animBefore {
    0% {
      -moz-transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    25% {
      -moz-transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    50% {
      -moz-transform: scale(1) translateY(200%);
      z-index: -1;
    }
    75% {
      -moz-transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    100% {
      -moz-transform: scale(1) translateY(-200%);
      z-index: -1;
    }
  }

  @keyframes cssload-animAfter {
    0% {
      transform: scale(1) translateY(200%);
      z-index: -1;
    }
    25% {
      transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    50% {
      transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    75% {
      transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    100% {
      transform: scale(1) translateY(200%);
      z-index: 1;
    }
  }

  @-o-keyframes cssload-animAfter {
    0% {
      -o-transform: scale(1) translateY(200%);
      z-index: -1;
    }
    25% {
      -o-transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    50% {
      -o-transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    75% {
      -o-transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    100% {
      -o-transform: scale(1) translateY(200%);
      z-index: 1;
    }
  }

  @-ms-keyframes cssload-animAfter {
    0% {
      -ms-transform: scale(1) translateY(200%);
      z-index: -1;
    }
    25% {
      -ms-transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    50% {
      -ms-transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    75% {
      -ms-transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    100% {
      -ms-transform: scale(1) translateY(200%);
      z-index: 1;
    }
  }

  @-webkit-keyframes cssload-animAfter {
    0% {
      -webkit-transform: scale(1) translateY(200%);
      z-index: -1;
    }
    25% {
      -webkit-transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    50% {
      -webkit-transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    75% {
      -webkit-transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    100% {
      -webkit-transform: scale(1) translateY(200%);
      z-index: 1;
    }
  }

  @-moz-keyframes cssload-animAfter {
    0% {
      -moz-transform: scale(1) translateY(200%);
      z-index: -1;
    }
    25% {
      -moz-transform: scale(0.7) translateY(0);
      z-index: -1;
    }
    50% {
      -moz-transform: scale(1) translateY(-200%);
      z-index: 1;
    }
    75% {
      -moz-transform: scale(1.3) translateY(0);
      z-index: 1;
    }
    100% {
      -moz-transform: scale(1) translateY(200%);
      z-index: 1;
    }
  }

  // end loader




}

// footer menu
.footer-menu-clover{
  padding:25px 0 75px;
  background-image:url("../img/footer-menu-bg.jpg");
  background-repeat: repeat-x;
  color:#fff;
  box-sizing: border-box;
  font-size: 10px;
  @media @device-medium{
    padding: 25px 20px 75px;
  }
  a{
    color:#fff;
    margin-bottom: 10px;
    margin-right: 10px;
    display:inline-block;

    &:hover{
      color:@primary-color;
    }
  }

  .subscribe-form{

    //flex: 1 0 350px;
    .border-radius(5px);
    overflow: hidden;
    height: 40px;
    @media @device-small{
      //flex: 1 0 auto;
    }

    input{
      padding: 0 15px;
      font-size: 17px;
      line-height: 40px;
      float: left;
      border-radius: 5px 0 0 5px;
      margin:0;
      width: 185px;

      @media @device-small{
        font-size:14px;
      }
      @media @device-x-small{
        font-size:11px;
      }
    }
    button{
      .border-radius(0 5px 5px 0) !important;
      padding: 0 10px;
      font-size: 15px;
      line-height: 40px;
      margin:0;
      &:hover{
        box-shadow: none;
        color: #514f52;
        background-color: #e2e2e2;
      }
      @media @device-x-small{
        font-size:12px;
      }
    }

  }

  .links{
    @media @device-small{
      margin-top:20px;
    }

  }
  .copyright{
    margin-left:50px;
    @media @device-small{
      margin:0;
      display: block;
    }
  }


  .tabs{
    &:not(.price-tabs){
      .header{
        ul{
          @media @device-small{
            margin:25px 0 0;
          }
          li{
            @media @device-small{
              margin:5px 0;
            }
            > button{
              @media @device-small{
                background-color:#fff;
                font-size: 18px;
                line-height: 15px;
                height: 50px;
                overflow: hidden;
                .border-radius(5px) !important;
                border:none !important;
                text-align: left;
                padding: 0 20px;
                position: relative;

                &:after{
                  content: "+";
                  position: absolute;
                  right: 10px;
                  font-size: 50px;
                  top: 17px;
                  color:@retail-color;
                }
              }
            }
            > .tab-content{
              display: none;
            }
            &.active{
              > .tab-content{
                display:none;
                @media @device-small{
                  display: block;
                  background: #fff;
                }
              }
            }
          }
        }
      }
    }
    .header{
      border-bottom: 2px solid #d9d9d9;
      box-shadow: inset -1px -3px 4px 2px #f5f5f5;
      ul{
        list-style: none;
        margin:25px 1% 0;
        padding:0;

        li{
          margin:0 4px -2px;
          > button{
            text-align: center;
            width: 100%;
            line-height: 50px;
            background-color:#F0F0F0;
            color:#626167;
            .border-radius(0) !important;
            .transition(all 0.4s ease);
            font-family: @regular-font;
            font-size:17px;
            text-transform: uppercase;

            @media @device-medium{
              font-size: 15px;
              padding: 15px;
              line-height: 20px;
            }
          }

          &:hover,&.active{
            > button{
              background-color: #fff;
              border:2px solid #d9d9d9;
              padding-bottom: 10px;
              border-bottom: none;
              @media @device-medium{
                padding-bottom: 22px;
              }
              @media @device-small{
                padding-bottom: 5px;
                .border-radius(5px 5px 0 0) !important;
              }
            }
          }

        }
      }
    }

    .tabs-content-container {
      .content{
        @media @device-medium{
          padding:0;
        }
        .tab-content{
          display: none;
          overflow: hidden;
          &.active{
            display: block;
          }
        }
      }
    }

  }

}